RubyGems Navigation menu

kuroko 0.0.2

Cucumber Plugin for testing Puppet manifests using Vagrant

Gemfile
          gem 'kuroko', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install kuroko
  
  
  
  
  
  
  

Total downloads 2,919

For this version 2,116

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 16, 2012 (7 KB)
  2. 0.0.1 - August 30, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: